a.xml:link{	color:#000000;font-size:10px;text-decoration:none;}
a.xml:visited{	color:#000000;font-size:10px;text-decoration:none;}
a.xml:hover{	color:#000000;font-size:10px;text-decoration:underline;}

.leftCol { background-color: #CEDAE5; width: 192px; background-image: url(/atf/cf/{168B193F-C7D9-4A4D-85D8-E97CAA9AC3A3}/LF_NAV_TOP.GIF); background-repeat:no-repeat; background-position: 0,0;  }

.leftNavTable { margin-top: 5px;  }

.breadCrumb { background-color:#FFFFFF; background-image: url(/atf/cf/{168B193F-C7D9-4A4D-85D8-E97CAA9AC3A3}/MAIN_TOP.GIF); background-repeat: no-repeat; background-position: 0,0; }

.Path { font-family: Verdana, Arial, Helvetica; font-size: 10px; color: #8FA6BC; padding: 5 0 0 10;  }

A.Path2:link
{
    COLOR: #8FA6BC;
    TEXT-DECORATION: none;
    font-family: Verdana, Arial, Helvetica; 
    font-size: 10px;
}
A.Path2:visited
{
    COLOR: #8FA6BC;
    TEXT-DECORATION: none
    font-family: Verdana, Arial, Helvetica; 
    font-size: 10px;
}
A.Path2:hover
{
    COLOR: #194F86;
    TEXT-DECORATION: none
    font-family: Verdana, Arial, Helvetica; 
    font-size: 10px;
}


.middleCol {  padding-left: 1px; }

.contentTable { margin: 0 0 0 0; padding: 0 0 0 0;  }

.footerTable { background: url(/atf/cf/{168B193F-C7D9-4A4D-85D8-E97CAA9AC3A3}/FTR_BG.GIF); width: 780px; height: 51px;  }

.nav2 { padding: 8 5 7 12; text-align: left; background-color:#194F86; background-image: url(/atf/cf/{168B193F-C7D9-4A4D-85D8-E97CAA9AC3A3}/LF_NAV_BG.GIF); background-repeat: repeat; }

A.secondaryNav:link 
{	FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #FFFFFF; TEXT-DECORATION: none;

}

A.secondaryNav:visited
{	FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #FFFFFF; TEXT-DECORATION: none;

}

A.secondaryNav:hover
{	FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #E6EDFC; TEXT-DECORATION: none;

}
A.secondaryNavOn:link 
{	FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #FFFFFF; TEXT-DECORATION: none;
	font-weight:  bold;

}

A.secondaryNavOn:visited
{	FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #FFFFFF; TEXT-DECORATION: none;

}

A.secondaryNavOn:hover
{	FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #E6EDFC; TEXT-DECORATION: none;	
}


.thirdnavTable { margin:7 0 12 5; padding:8 40 8 5; background-color: #678BAF; width: auto; }

.nav3 { margin: 0 0 0 0; text-align: left; }

A.thirdNav:link 
{	FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #FFFFFF; TEXT-DECORATION: none; 


}

A.thirdNav:visited
{	FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #FFFFff; TEXT-DECORATION: none;


}

A.thirdNav:hover
{	FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #FFFF00; TEXT-DECORATION: none;


}
A.thirdNavOn:link 
{	FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #FFFFff; 
	TEXT-DECORATION: none;
	font-weight:  bold;

}

A.thirdNavOn:visited
{	FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #FFFFff; TEXT-DECORATION: none;
	font-weight:  bold;

}

A.thirdNavOn:hover
{	FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #FFFF00; 
	TEXT-DECORATION: none;


}

.nav4 { padding: 12 5 12 15; text-align: left; background-color:#194F86; background-image: url(/atf/cf/{168B193F-C7D9-4A4D-85D8-E97CAA9AC3A3}/LF_NAV_BG2.GIF); background-repeat: repeat; }

A.fourNav:link 
{	FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #FFFFFF; TEXT-DECORATION: none; 


}

A.fourNav:visited
{	FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #FFFFFF; TEXT-DECORATION: none;


}

A.fourNav:hover
{	FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #FFFF00; TEXT-DECORATION: none;


}
A.fourNavOn:link 
{	FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #FFFFDD; 
	TEXT-DECORATION: none;
	font-weight:  bold;

}

A.fourNavOn:visited
{	FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #FFFFff; TEXT-DECORATION: none;
	font-weight:  bold;

}

A.fourNavOn:hover
{	FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #FFFF00; TEXT-DECORATION: none;

}


.NLtitle { font-weight:bold; color:990000 }

.NLdiv { color:#85b0d9 }


.Alert
{
    FONT-WEIGHT: bold;
    COLOR: red
}
.CT
{
    FONT: 9pt Arial, Helvetica, sans-serif;

}
.CTtableout
{

}
.CTtablein
{
	
}
.CTtitle
{
    FONT-SIZE: 11pt;
    COLOR: #003366

}
.CTsubtitle
{
    FONT: bold 9pt Arial, Helvetica, sans-serif;

}
.CTheader
{
    FONT: 9pt Arial, Helvetica, sans-serif;

}
.CTodd
{
    FONT: 9pt Arial, Helvetica, sans-serif;

}
.CTeven
{
    FONT: 9pt Arial, Helvetica, sans-serif;

}